Bug 427542 - Dependency name change
Dependency name change
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cvsplot (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On: 427404
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 10:54 EST by Ed Avis
Modified: 2008-03-06 11:38 EST (History)
0 users

See Also:
Fixed In Version: 1.7.4-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 11:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Avis 2008-01-04 10:54:29 EST
perl-DateManip is being renamed to perl-Date-Manip (see #427404) so the cvsplot
spec file needs a one character change.
Comment 1 Fedora Update System 2008-03-01 10:27:14 EST
cvsplot-1.7.4-6.fc8 has been submitted as an update for Fedora 8
Comment 2 Marek Mahut 2008-03-01 10:27:50 EST
Build in rawhide.
Comment 3 Fedora Update System 2008-03-03 13:23:11 EST
cvsplot-1.7.4-6.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cvsplot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2190
Comment 4 Fedora Update System 2008-03-06 11:38:56 EST
cvsplot-1.7.4-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.